



.img-desk-Prod{
  /*  background-color: #20a6ff;*/
}

  .div-img-desk-Prod{
/*background-color: aqua;*/
  }

    .picture1{
        
        display: flex;
        flex-direction: column;
        align-items: center;

    }


.image-desk-Prod{
    width: 70%;
    
}
.separação{
    
    display: flex;
    flex-direction: column;
    align-items: center;
}

/*.SectionPrincipalCont{
    background-color: #ffffff;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 13rem;
    gap: 85px;
    justify-content: center;
    padding-top: 50px;
}
.DivPrincipalCont1{


    border: 1px solid #000000;
    padding: 60px;
    border-radius: 100%;
    
    width: 100px;
    background-image:  url(/Imagem/Imagem-icon/Design\ sem\ nome\ \(40\).png) ;
    background-repeat: no-repeat;
    background-position: center top;

}
.textP1{
    background-color: #ffffff;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
gap: 85px;
padding-bottom: 10px;
}

.txtPt{
    font-family:  "Roboto", Sans-serif; 
    font-size: 18px;
    color: #000000;
    font-weight: bold;
}

.pt1{
    background-color: #fcb019;
    position: relative;
    left: -45px;
    
}
.pt2{
    background-color: #fcb019;
    position: relative;
    left: -43px;
    
}

.pt3{

    background-color: #fcb019;
    position: relative;
    left: -5.5px;
    
}

.pt4{
    
   background-color: #fcb019;
    position: relative;
    left: 24px;

}
.DivPrincipalCont2{
   
    
    border: 1px solid #000000;
    padding: 60px;
    border-radius: 100%;
    
    width: 100px;
    background-image:  url(/Imagem/Imagem-icon/Design\ sem\ nome\ \(41\).png) ;
    background-repeat: no-repeat;
    background-position: center top;

}
.DivPrincipalCont3{
    
   
    border: 1px solid #000000;
    padding: 60px;
    border-radius: 100%;
    
    width: 100px;
    background-image:  url(/Imagem/Imagem-icon/Design\ sem\ nome\ \(42\).png) ;
    background-repeat: no-repeat;
    background-position: center top;

}

.DivPrincipalCont4{
    
    
    border: 1px solid #000000;
    padding: 60px;
    border-radius: 100%;
    
    width: 100px;
    background-image:  url(/Imagem/Imagem-icon/oput.png) ;
    background-repeat: no-repeat;
    background-position: center top;

}*/

/*Configuração Certificação de Produto*/

.SectionCT{
    background-color: #000000;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 180px;
}

.DivCT{
   
}
.TitleCT{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5rem;
    color: azure;
}

.DivTxtCT{
    
    margin-top: 10px;
    text-align: center;
    width: 600px;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(134, 134, 134);
}





/*Configuraçao Presisa certificar teu produto*/

.Conteudo-secundario{
    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 300px;
    

}

.titleConteudo{
    position: relative;
   top: -30px; 

    font-family: 'Roboto', sans-serif;
    
    font-size: 25px;
    font-weight: 900;
    color: #fcb019;
    text-align: center;
    width: 400px;
}
.DivConteudoS{
    
}
.textoConteudo{
    /*position: relative;
   top: -30px;*/
    
    margin-top: 10px;
    text-align: center;
    width: 600px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    color: rgb(61, 61, 61);
}

/*configuração separação*/
.separação{
    height: 100px;
}
.separação2{
    height: 5px;
}

/*Configuração Serviços*/
.section-Serviços{

    background-color: #000000;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 180px;

}
.Div-Serviços{
   
    width: 60%;
}

.divTitle{
    padding-bottom: 18px;
}
.Title-Serv{
    
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5rem;
    color: azure;
    
}

.txt-Serv{

    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(134, 134, 134);
    text-align: center;
    
}
/* configuração dos Slide */

.Section-contant{
    
    margin: 0 auto;
    
    overflow: hidden;
}
.Section-Slider{
    width: 100%;
    height: 330px;
    overflow: hidden;
    
    
}
.Div-Slides{
    width: 400%;
    height: 400px;
    display: flex;
}
.Div-Slides input {
    display: none;
}
.slide{
    width: 25%;
    position: relative;
    transition: 2s;

}
.slide img{
    width:100%;
    height: 100%;
}
.first {
    
    
}
.Manual-navigation{
    position:absolute;
    width: 100%;
    
    margin-top: -90px;
    display: flex;
    justify-content: center;
}
.manual-btn{
    border: 1px solid #ffff;
    padding: 2px;
    border-radius: 10px;
    cursor: pointer;
    transition: 1s;
}
.manual-btn:not(:last-child){
    margin-right: 20px;
}
.manual-btn:hover{
    background-color: rgb(252, 252, 252);
}
#radio1:checked ~ .first{
    margin-left: 0;
}
#radio2:checked ~ .first{
    margin-left: -25%;
}
#radio3:checked ~ .first{
    margin-left: -50%;
}

#radio4:checked ~ .first{
    margin-left: -75%;
}

.navigation-auto div{
border: 1px solid #20a6ff;
padding: 2px;
border-radius: 10px;
cursor: pointer;
transition: 1s;
}
.navigation-auto{
    position: absolute;
    width: 100%;
    margin-top: 310px;
    display: flex;
    justify-content: center;
}
.navigation-auto div:not(:last-child){
    margin-right: 20px;
}
#radio1:checked ~ .navigation-auto .auto-btn1{
    background-color: rgba(7, 7, 255, 0.5);
}
#radio2:checked ~ .navigation-auto .auto-btn2{
    background-color: rgba(7, 7, 255, 0.5);
}
#radio3:checked ~ .navigation-auto .auto-btn3{
    background-color: rgba(7, 7, 255, 0.5);
}

/* configuração dos slides*/